Bug 625915 - SELinux is preventing load_policy (load_policy_t) "write" to pipe (initrc_t).
Summary: SELinux is preventing load_policy (load_policy_t) "write" to pipe (initrc_t).
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 5.5
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-20 19:34 UTC by Philip Herrera
Modified: 2010-11-29 18:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-29 18:17:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Herrera 2010-08-20 19:34:23 UTC
Description of problem:
SELinux denied access requested by load_policy. It is not expected that this access is required by load_policy and this access may signal an intrusion attempt. It is also possible that the specific version or configuration of the application is causing it to require additional access. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2010-08-21 10:57:39 UTC
This looks like load_policy was being executed by an rpm post install.  Did this AVC happen within an update?


What package were you using to update your system?

You can safely ignore the AVC.


Note You need to log in before you can comment on or make changes to this bug.